//
//  GoogleSigninVC.swift
//  CoreDataDemo
//
//  Created by ANGEL FS on 30/04/21.
//  Copyright © 2021 Angelzz. All rights reserved.
//

import UIKit
import GoogleSignIn

class GoogleSigninVC: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()

        GIDSignIn.sharedInstance()?.presentingViewController = self

          // Automatically sign in the user.
          GIDSignIn.sharedInstance()?.restorePreviousSignIn()
    }
    

    /*
    // MARK: - Navigation

    // In a storyboard-based application, you will often want to do a little preparation before navigation
    override func prepare(for segue: UIStoryboardSegue, sender: Any?) {
        // Get the new view controller using segue.destination.
        // Pass the selected object to the new view controller.
    }
    */

}
